let JSZip = require('jszip');
const path = require('path')
const fs = require('fs-extra');
const { readdirSync, readFileSync } = require('fs');

 // 排除部分文件或文件夹
 const exclude = name => !['.git', '.DS_Store'].includes(name)

class TestMe {

   

    static async main() {
        
    }
}

TestMe.main();